#
# LDAP Defaults
#

# See ldap.conf(5) for details
# This file should be world readable but not world writable.

BASE	ou=people,dc=infra
URI	ldaps://ldap.ahlawat.com:636
ssl start_tls
tls_cacert /mnt/certs/cacert.pem

pam_login_attribute cn

#SIZELIMIT	12
#TIMELIMIT	15
#DEREF		never
